Inhalte

# TEXT

Konvertiert einen Wert gemäß einem bestimmten Format in Text.

#### Syntax

TEXT(Wert; Format)

Wert ist der Wert (Zahl oder Text), der konvertiert werden soll.

Format ist der Text, der das Format beschreibt. Verwendet die, für die im Zellenformat festgelegte Sprache, üblichen Dezimal- und Tausendertrennzeichen.

#### Beispiel

=TEXT(12,34567;"###,##") gibt den Text „12,35“ zurück.

=TEXT(12,34567;"000,00") gibt den Text „012,35“ zurück.

=TEXT("xyz";"=== @ ===") gibt den Text === xyz === zurück.

Siehe auch Zahlenformat-Codes: Vom Anwender definierte Benutzerdefinierte Formatcodes.

Verwandte Themen

Wiki-Seite zu TEXT.

Textfunktionen